--- 
layout: simple
title: "Resume"
--- 
<h1 class="center">Tait Hoyem</h1>

## Experience

{% for job in site.data.experience %}
<h3>{{ job.position }}</h3>
<strong>{{ job.company }}</strong> &mdash; {{ job.years }}
  
<p>{{ job.description }}</p>
{% endfor %}

## Education

{% for education in site.data.education %}
<h3>{{ education.name }}</h3>
<strong>{{ education.institution }}</strong> ({{ education.years }})

{{ education.description | markdownify }}
{% endfor %}

## Projects

{% for project in site.data.projects %}
<h3><a href="{{ project.link }}">{{ project.name }}</a></h3>
<p>{{ project.description }}</p>
{% endfor %}

## Skills
{% for list in site.data.skills %}
<h3>{{ list.section }}</h3>
<ul>
  {% for skill in list.skilllist %}
    <li>{{ skill.skill }}</li>
  {% endfor %}
</ul>
{% endfor %}

