---
layout: default
---

# Licenses

Full copyright means no derivatives or redistributions may be made in any way, shape or form.
This is an outdated model, I think anyway.
The truth is: free-culture licenses are necessary in a world full of death plus 70 years (or similar) copyright terms.
But I want freedom to be perpetuated, not stolen for corporate greed, hence the GPL above the BSD/MIT and CC-SA above CC.
I have never considered licensing with NC (non-commercial) for one reason: I run a small business;
I know what it's like to have all sorts of licensing restrictions stopping you from making a few bucks.
I license my site content under CC-BY-SA as an act of good faith, with the hope that there is something better than the copyright regime we are currently under.

## Alternate Licenses

Despite the overwhelming majority of software and works of art using traditional copyright rules,
there is an alternative available to those who want to give a little bit more freely.
There are variations here all the way from "do what you want", to something called "copyleft".
Let's start with that concept with my favourite license: the GNU General Public License.

### GPL

It allows people to redistribute and modify your code with no restrictions except that they must also share all changes back to the original author.
Code licensed under the GPL cannot be incorporated into a proprietary system;
all projects under the GPL, if used in a project, that project itself must also use the GPL.
In my opinion, the GPL is the only license which guarantees code openness.

There are two variations of the GPL: the LGPL (Library GPL) and the AGPL (Affero GPL).
The LGPL allow the inclusion of code in other proprietary systems without as long as changed to the original program itself are made public.
The AGPL requires that source-code be available for those using an AGPL licensed work over the internet.
So for example, a back-end server using the AGPL license would require source-code availability to all signed-up users of the service.

### MIT/BSD/Apache/Mozilla/etc.

The MIT and BSD licenses are more considered more "permissive" in that they allow closed source derivatives of the code to exist.
Part of me wants to like this more: more freedom right?
Sure, I suppose, but not freedom for users: the vast majority of the time this is freedom only for corporations.
I'm sure this occasionally helps a small business, but I see the MIT and BSD licenses as mostly a way to get big corporations free software that they can then sell for a profit.
To be clear, a corporation is allowed to sell GPL software; however, as a GPL-licensed work, the corporation must share the code with the original developer of the program and anyone who purchases the software from the company.

### CC-based licenses

Creative Commons (CC) based licenses are more for artistic works (like blog articles and music) and apply very rarely to programs.
CC licenses may have a combination of a few different restrictions, or no restrictions (also known as the CC0 or Public Domain license).

The restrictions are as follows:

* BY--the original author must be credited.
* SA (Share-alike)--all derivative works must share the same license.
* NC (Non-commercial)--the material may not be used for profit.
* ND (No derivatives)--the material may only be used as is; you may not edit the materials and redistribute them.

I decided to license my site as CC-BY-SA.
This means that as long as I am attributed and the source material is licensed the same as my own site, then redistribution and alteration of the material is permitted.

## Conclusion

I agree with free-culture licenses; I am a hippie at heart.
This included any open-source license (the "permissive" licenses mentioned above), but also copyleft licenses since I think they contain stronger protections for consumers against proprietary code.
I license all the content on my site under the [CC-BY-SA](https://creativecommons.org/licenses/by-sa/4.0/).

